/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.sections-block__item-image-wrapper {
    --section-image-width: 120px;
    --section-image-height: 120px;
}
@media (min-width: 1200px) {
    .items-6 .sections-block__item-image-wrapper--PICTURES {
        --section-image-width: 120px;
        --section-image-height: 120px;
    }
}   .header__top-sections .line-block__item {
    display: inline-flex;
    align-items: center;
}
.header__top-sections .header-section-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 7px;
}
.dyn_mp_jqm_frame.TEXT.BOTTOM_CENTER {
    max-width: 1500px !important;
}